/* CSS Document */
.rephead1 {
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}

.rephead2 {
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

.rephead3 {
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}

.tablehead1 {
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

.schoolnames {
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
}

body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

.boldtext {
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

.result {
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
}